//Tactile BCI Includes
#include <vector>
#include <openvibe/ov_all.h>
#include "ovp_defines.h"

#include "TactileVisualization/ovpCBoxAlgorithmP300TactileVisualization.h"
#include "UDPStimCodeSender/ovpCBoxAlgorithmUDPStimcodeSender.h"

namespace OpenViBE {
namespace Plugins {
namespace Tactilebci {

OVP_Declare_Begin()

	OVP_Declare_New(CBoxAlgorithmP300TactileVisualizationDesc);
	OVP_Declare_New(CBoxAlgorithmUDPStimcodeSenderDesc);

OVP_Declare_End()

}  // namespace Tactilebci
}  // namespace Plugins
}  // namespace OpenViBE
